package org.positrium.ui;


public interface TrayControl {

	/**
	 * view on system tray.
	 */
	public void openTray();

	/**
	 * stop this program with a caution when somewhere occured Fatal error .
	 * 
	 * @param title
	 * @param message
	 */
	public void fatalStop(String title, String message);
}
